.version.gallery /* version checker */
{
	color: #0000FF;
	background-color: #F6DBB5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 886px;
	min-height: 672px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 25px 6px 49px 68px;
}

#u4496
{
	z-index: 2;
	width: 823px;
	padding-bottom: 32px;
	margin-left: 63px;
}

#menuu6646
{
	z-index: 23;
	width: 172px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 482px;
}

#u6675
{
	width: 56px;
	min-height: 35px;
	margin-right: -10000px;
}

#u6676
{
	width: 56px;
	padding-bottom: 17px;
}

#u6676:hover
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u6676:active
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u6676.MuseMenuActive
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u6677-4
{
	width: 42px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u6676:hover #u6677-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u6676:active #u6677-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u6676.MuseMenuActive #u6677-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u6668
{
	width: 52px;
	min-height: 35px;
	margin-right: -10000px;
	left: 56px;
}

#u6669
{
	width: 52px;
	padding-bottom: 17px;
}

#u6669:hover
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u6669:active
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u6669.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u6672-4
{
	width: 38px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u6669:hover #u6672-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u6669:active #u6672-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u6669.MuseMenuActive #u6672-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u10964
{
	width: 64px;
	min-height: 35px;
	margin-right: -10000px;
	left: 108px;
}

#u10965
{
	width: 64px;
	padding-bottom: 17px;
}

#u10965:hover
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u10965:active
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u10965.MuseMenuActive
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u10966-4
{
	width: 50px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u10965:hover #u10966-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u10965:active #u10966-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u10965.MuseMenuActive #u10966-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#pu4542
{
	width: 0.01px;
	margin-top: -8px;
}

#u4542
{
	z-index: 3;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 221px;
}

#u4549
{
	z-index: 4;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 220px;
	left: 78px;
}

#u4550
{
	z-index: 5;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 507px;
}

#u4551
{
	z-index: 6;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 323px;
	left: 78px;
}

#u4553
{
	z-index: 7;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 117px;
	left: 221px;
}

#u4554
{
	z-index: 8;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 220px;
	left: 221px;
}

#u4555
{
	z-index: 9;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 323px;
	left: 221px;
}

#u4560
{
	z-index: 10;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 220px;
	left: 650px;
}

#u4561
{
	z-index: 11;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 117px;
	left: 364px;
}

#u4562
{
	z-index: 12;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 220px;
	left: 364px;
}

#u4563
{
	z-index: 13;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 323px;
	left: 364px;
}

#u4552
{
	z-index: 14;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 364px;
}

#u5157
{
	z-index: 15;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 117px;
	left: 507px;
}

#u5158
{
	z-index: 16;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 220px;
	left: 507px;
}

#u5159
{
	z-index: 17;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 323px;
	left: 507px;
}

#u5160
{
	z-index: 18;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 650px;
}

#u5161
{
	z-index: 19;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 117px;
	left: 650px;
}

#u5162
{
	z-index: 20;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 78px;
}

#u5163
{
	z-index: 21;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 323px;
	left: 650px;
}

#u5164
{
	z-index: 22;
	width: 140px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 117px;
	left: 78px;
}

#u12429
{
	z-index: 42;
	width: 2px;
	height: 443px;
	margin-right: -10000px;
	left: 648px;
}

#u12431
{
	z-index: 43;
	width: 2px;
	height: 443px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 505px;
}

#u12432
{
	z-index: 44;
	width: 2px;
	height: 443px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 361px;
}

#u12433
{
	z-index: 45;
	width: 2px;
	height: 443px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 218px;
}

#u12434
{
	z-index: 46;
	width: 810px;
	height: 3px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 29px;
}

#u12435
{
	z-index: 47;
	width: 810px;
	height: 3px;
	margin-right: -10000px;
	margin-top: 217px;
}

#u12436
{
	z-index: 48;
	width: 810px;
	height: 3px;
	margin-right: -10000px;
	margin-top: 320px;
	left: 27px;
}

#u13959-6
{
	z-index: 49;
	width: 309px;
	background-color: transparent;
	text-align: right;
	font-size: 11px;
	margin-left: 447px;
	margin-top: 116px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 8px;
}

